#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
key:                  hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  51d8f6b912a79d584c8bd4db6e21fe24
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
depends:
    Diff-0.4.1-GdxJqSCBWVSImKhqghLkQt
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    dependent-map-0.4.0.0-9dkfkCuYlR63p3pRs7457C
    dependent-sum-0.7.2.0-99GZdQFXL7X8CQTtOrBD8X
    dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    hls-graph-1.9.0.0-70qZSpZSgMmCsSqPYIEGUG
    hw-fingertree-0.1.2.1-Kur3zGToKxWFrmq4MjEskn
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lens-aeson-1.2.3-LAy5cNRhydfRAdHw4Pw8O
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y
    megaparsec-9.3.1-LmiWZGXQazp1nnuwCBnmcX
    opentelemetry-0.8.0-Eay5JS7VXp3DU7dMjlmDPJ
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    regex-tdfa-1.3.2.2-9R5AJXd71FKmHTeEzzCL9 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

